
Application: gvSIG desktop - gvSIG bugs #2568
Insertar círculo e insertar elipse no funcionan correctamente en capas reproyectadas
06/09/2014 12:01 PM - Lluís Marqués

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Vector editing
Target version:
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2254 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

En una vista con una proyección EPSG:4326 y una capa reproyectada a EPSG:23030 al intentar dibujar un círculo o elipse en modo
edición solo dibuja lineas rectas entre los vértices.

History
#1 - 06/09/2014 12:12 PM - Álvaro Anguix
- Target version deleted (2.1.0-2259-rc3)

#2 - 06/09/2014 12:47 PM - Lluís Marqués
- Status changed from New to Invalid

Me he dado cuenta de que al estar en la proyección 4326 la vista está tan cerca que el círculo es tan pequeño que no puede pintar los arcos. Si
alejamos la vista lo suficiente el círculo se dibuja correctamente.

#3 - 11/07/2014 05:58 AM - Mario Carrera
- gvSIG build changed from 2228 to 2254
- Severity changed from Minor to Major
- Status changed from Invalid to New

También ocurre en una vista en 23030. Ocurre por ejemplo con círculos de 3 metros de diámetro (que dibuja un cuadrado). Sí que debería verse
bien.

05/10/2024 1/1


